libretools - Bug #459

[libremakepkg] Also create .src.tar?(.?z) files.
2014-01-06 06:05 PM - lukeshu

Status: fixed % Done: 100%
Priority: feature

Assignee: lukeshu

Category:

Description

This ways, the file matches the package that was built (also, dbscripts building these is disabled--why?). Except, what should
happen when building for a different architecture, and it already exists?

History

#1 - 2017-05-02 02:03 AM - lukeshu
- Target version set to 20170505

#2 - 2017-05-05 10:53 PM - lukeshu

- % Done changed from 0 to 100

- Assignee set to lukeshu

- Status changed from info needed to fixed
In git!

It puts the architecture name in the filename.
